/* Light */
@font-face {
  font-family: "Open Sans";
  src: url("./OpenSans/Light/OpenSans-Light.woff2?v=1.101") format("woff2"),
       url("./OpenSans/Light/OpenSans-Light.woff?v=1.101") format("woff");
  font-weight: 300;
  font-style: normal;
}
/* Regular */
@font-face {
  font-family: "Open Sans";
  src: url("./OpenSans/Regular/OpenSans-Regular.woff2?v=1.101") format("woff2"),
       url("./OpenSans/Regular/OpenSans-Regular.woff?v=1.101") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* Bold */
@font-face {
  font-family: "Open Sans";
  src: url("./OpenSans/Bold/OpenSans-Bold.woff2?v=1.101") format("woff2"),
       url("./OpenSans/Bold/OpenSans-Bold.woff?v=1.101") format("woff");
  font-weight: bold;
  font-style: normal;
}
